Subject: Re: (usr-tc) HiperARC took a dive

From: Steve Coleman <[email-masked]>
Date: Tue, 30 Nov 1999 05:28:38 +0000

I nominate Krish at 3com for a raise.  He was kind enough to call me tonight and help me through the problem, even without my service contract #.  He determined the HiperARC card to have a bad EPROM and is working on getting me a new one.  Even if I'm down for 24 hours on this device, I feel better knowing someone made an immediate effort to fix it.  

Thumbs down to 3Com support, thumbs up to at least one fellow over there.

---------- Original Message ----------------------------------
From: "Michael DeMan" <[email-masked]>
Reply-To: [email-masked]
Date: Mon, 29 Nov 1999 18:33:47 -0800

>    Some cover next day, some don't.  I paid for one last year, but didn't
>get next day hardware replacement - had to shell out another $270 over the
>phone.
>
>    This part of the USR/3COM racket is the most outrageous.  I've been very
>happy with the HiperARC but the amounts of money they charge for support -
>which includes items like the latest firmware! - is just outrageous.  I
>agree with you on dropping them entirely because of this issue.
>
>    Be sure to let them know - each and every one of them - when you're
>resolving this that you are definitely not the only one that feels like this
>and that they're going to be out of business at the rate they're going
>because of stupid & greedy policy.
>
>    My 2 cents.
>
>- mike
>
>
>----------
>>From: "Steve Coleman" <[email-masked]>
>>To: <[email-masked]>, <[email-masked]>
>>Subject: Re: (usr-tc) HiperARC took a dive
>>Date: Mon, Nov 29, 1999, 6:28 PM
>>
>
>>I do have proof of my service contract.  However, I guess it takes a high 
>>level of training over at 3Com to activate one.  The people who could 
>>activate my contract, which should have already been activated, are gone 
>>for the day.
>>
>>A much better approach would be to take my credit card information and bill 
>>me if I DON'T turn up with a contract.  It's crappy policy to assume your 
>>customers are lying to you.  You must protect yourself, but good grief.
>>
>>I can do all the fax and leg work tomorrow when they get in, but that 
>>leaves me down for the night, and into tomorrow.  
>>
>>The contract had better cover next day hardware.  What good is it for otherwise?  
>>
>>---------- Original Message ----------------------------------
>>From:  <[email-masked]>
>>Reply-To: [email-masked]
>>Date: Mon, 29 Nov 1999 21:22:19 -0500 (EST)
>>
>>>If you don't have documentation to support your claim that you have a
>>>service contract, I would have done the same thing, asked for CC info and
>>>transferred you.
>>>
>>>How many irate people do you think they get a day "claiming" to have
>>>support?  In this one case they dropped your contract.  Faxing them your
>>>paid reciept and documentation should end it.
>>>
>>>You get 5 year hardware support, so it is covered, but not NEXT DAY
>>>service or hot spares.  Thier next day service is a joke, but you knew
>>>what you were paying for (you did read the contract?).
>>>
>>>Paul Farber
>>>Farber Technology
>>>[email-masked]
>>>Ph  570-628-5303
>>>Fax 570-628-5545
>>>
>>>On Mon, 29 Nov 1999, Steve Coleman wrote:
>>>
>>>> I powered off my TC chassis tonight to plug it into a new UPS.  When I 
>>powered it back on, the Run/Fail light on the HiperARC stayed red.  It 
>>shows up as a "?" in the Total Control Manager.  I tried rebooting the unit 
>>several times, using several different power sources.  I also tried 
>>removing the front portion of the card (while powered off) and reinserting 
>>it.  I can only guess it's cooked.  Is there anything else I can try?
>>>> 
>>>> I would like to express my disgust with 3Com on this matter.  After 
>>troubleshooting the problem as described above, I called 3Com service.  
>>They couldn't seem to "find" my service contract that I paid over a 
>>thousand dollars for, just for this type of incident.  She offered to take 
>>my credit card and transfer me to a level support agent.  I should be paid 
>>to have to talk to a level 1 rep, not the other way around.  I told her I 
>>wasn't interested in doing that and expressed that this was the specific 
>>and only reason I bought the service contract.  She said she couldn't help 
>>me.  This piece of garbage is only 4 months old, this is not acceptable.  
>>Why didn't I just buy another Portmaster.  <kicking myself>
>>>> 
>>>> I'm going to ream my service contract agent in the morning.  Until then 
>>it's lots of busy signals.
>>>> 
>>>> Suggestions?
>>>> 
>>>> 
>>>> -
>>>>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>>>>  with "unsubscribe usr-tc" in the body of the message.
>>>>  For information on digests or retrieving files and old messages send
>>>>  "help" to the same address.  Do not use quotes in your message.
>>>> 
>>>
>>>
>>>-
>>> To unsubscribe to usr-tc, send an email to "[email-masked]"
>>> with "unsubscribe usr-tc" in the body of the message.
>>> For information on digests or retrieving files and old messages send
>>> "help" to the same address.  Do not use quotes in your message.
>>>
>>
>>-
>> To unsubscribe to usr-tc, send an email to "[email-masked]"
>> with "unsubscribe usr-tc" in the body of the message.
>> For information on digests or retrieving files and old messages send
>> "help" to the same address.  Do not use quotes in your message.
>>
>
>-
> To unsubscribe to usr-tc, send an email to "[email-masked]"
> with "unsubscribe usr-tc" in the body of the message.
> For information on digests or retrieving files and old messages send
> "help" to the same address.  Do not use quotes in your message.
>

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: "Bob Purdon (Lists)" <[email-masked]>
Date: Tue, 30 Nov 1999 10:55:20 +0000

> I nominate Krish at 3com for a raise.  He was kind enough to call me
> tonight and help me through the problem, even without my service
> contract #.

Krish is one of the good guys, and unless I'm mistaken, one of the orginal
USR staff.

USR in Australia were a pleasure to deal with, but once 3COM borged them
the USR staff mysteriously disappeared...  In fact, I don't believe there
are *any* of the original USR Australia staff left at 3COM Australia.

------------------------------------------------------------------------
Bob Purdon,                          Ground Floor, Marine Board Building
Technical Manager (Tas/Vic),                  1 Franklin Wharf, Tas 7000
Southern Internet Services.                            +61 (3) 6234 7444

-